@keyframes fadeIn {
    0%   { opacity: .1; }
    100% { opacity: 1; }
}

.logo-fx {
    animation: fadeIn .8s ease-in;
    background: linear-gradient(to right,
        darkslategray, gray, darkslategray,
        gray, darkslategray, silver, darkslategray,
        gold
    );
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;

    li:last-child {
        text-shadow: 0 1px 2px #ddd;

        &::after {
            content: '✨';
            z-index: 999;
            text-shadow: 0 1px 2px white;
        }
    }
}

ul.logo-fx strong {
    font-size: 1.4rem;
}
